injector:
  enabled: false
server:
  enabled: true
  dev:
    enabled: true
    devRootToken: shinobi
  ingress:
    enabled: true
    hosts:
    - host: vault.localtest.me
      paths: []
    ingressClassName: cloud-provider-kind
# ui:
#   enabled: true
#   externalPort: 8200
#   serviceType: LoadBalancer
